Hello!

Please excuse me if I ask English or shit on here, as are beginner.

I did aion server 3.9 and works perfect.
I NA 4.0 client, you have to make it work on 3.9 server?

Regards,
Phlander